/*
Theme Name: Bridge Child
Theme URI: http://bridgelanding.qodeinteractive.com/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: bridge
Template: bridge
*/
/* COOKIES */
#cmplz-document { max-width:100% !important; }

body{
	background-color:#fff !important;
}


.title {
    width: 100%;
    height: 100px;
    text-align: left;
    z-index: 101;
    border-bottom-color: #eee;
    display: none;
}

.title {
    width: 100%;
    height: 100px;
    text-align: left;
    z-index: 101;
    border-bottom-color: #eee;
    display: none;
}

.mybigt p{
    text-align: center;
    font-family: "Aboreto", Sans-serif;
    font-size: 50px;
    font-weight: 400;
    color: #000000;
	    line-height: 1.2;
}

@media only screen and (max-width: 600px) {
	
.mybigt p{
    text-align: center;
    font-family: "Aboreto", Sans-serif;
    font-size: 35px;
    font-weight: 400;
    color: #000000;
	    line-height: 1.2;
}	

}



.mylitt p{
  text-align: center;
    font-family: "Aboreto", Sans-serif;
    font-size: 35px;
    font-weight: 400;
    color: #000000;	
	    line-height: 1.2;
}


@media only screen and (max-width: 600px) {
.mylitt p {
    text-align: center;
    font-family: "Aboreto", Sans-serif;
    font-size: 30px;
    font-weight: 400;
    color: #000000;
    line-height: 1.2;
}
}



.mymicrot p{
  text-align: center;
    font-family: "Aboreto", Sans-serif;
    font-size: 30px;
    font-weight: 400;
    color: #000000;	
	line-height: 1.2;
}

.mycollection p{
  text-align: center;
    font-family: "Aboreto", Sans-serif;
    font-size: 40px;
    font-weight: 400;
    color: #000000;	
	line-height: 1.2;
}

.mytitsubcoll p{
	/*text-align: center;*/
    font-family: "Aboreto", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    color: #000;
	/*text-decoration-line: underline;
	text-underline-offset:7px;*/
}


.mytitsub p{
	/*text-align: center;*/
    font-family: "Aboreto", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    color: #000;
	text-decoration-line: underline;
	text-underline-offset:7px;
}

.myp p{
    font-weight: 300 !important;
    font-size: 16px !important;
    line-height: 30px !important;
    /*text-align: left !important;*/
    color: #000 !important;
    font-family: "Poppins", sans-serif;
}



.myreferences p {
    font-weight: 300 !important;
    font-size: 12px !important;
    line-height: 18px !important;
    color: #000 !important;
    font-family: "Poppins", sans-serif;
    padding: 10px 0px 0px 0px;
	text-align:center !important;
}


strong{
	font-weight:600;
}



/*WPML*/

.wpml-ls-legacy-dropdown {
    width: 5em;
    max-width: 100%;
}


.wpml-ls-legacy-dropdown a {
    border: 0px solid #cdcdcd !important;
}

#myfooterca a{
	color:#fff !important;
}


#myfooteren a{
	color:#fff !important;
}

.elementor-nav-menu--main .elementor-nav-menu a {
    padding: 5px 20px;
}




